package com.guadou.cs_router.rewards

import com.alibaba.android.arouter.facade.template.IProvider

interface IRewardsComponentServer : IProvider {

    fun startRewardsMainPage()

    fun startRewardsDailyPage()

}
